class pantin::ntp {
	if $pantin::os == 'OpenBSD' {
		$ntp = 'ntpd'
	} else {
		$ntp = 'ntpsec'
		package { $ntp:
			ensure => present,
		}
	}
	service { $ntp:
		ensure => 'running',
		enable => true,
	}
}
